Powershell 2.0

Lõpuks sai ametlikult valmis ka Windows Powershell 2.0 sisaldav Windows Management Framework pakk, mis seni oli saadaval Release Candidate staatuses.  Lisaks Powershellile on samas pakis ka WinRM (Windows Remote Management) 2.0 ning BITS 4.0

Toetatud platvormid on Server 2008, Vista, Server 2003 ja Windows XP (viimased kaks juhul, kui BITS 4.0 ei soovita).  Eeltingimusteks on .NET Framework olemasolu, kui soovitakse kasutada Powershelli graafilist liidest ISE (Integrated Scripting Environment), siis .NET Framework 3.5, muidu piisab 2.0-st.

Advertisements